@charset "utf-8";
/* CSS Document */

.logo-image {
    height: 60px;
    line-height: 60px;
    width: 230px;
	padding-top:10px;
}

.logo-control .logo-img {
    height: 50px;
    line-height: 50px;
    width: 200px;
}

.t3-mainnav {
	background-color: transparent;
	margin-left: 50px;
	width: 70%;
}

.navbar-collapse.collapse {
    margin-left: 160px;
}

.t3-header .container-hd {
    background-color: #010101;
}

.t3-header .container > .row {
    background-color: #010101;
}


@media (max-width: 480px) {
.logo {width: 60%;  border-bottom: none;}
.t3-mainnav {position: absolute; padding-top: 10px;padding-bottom: 10px;}
.acm-slideshow .owl-carousel .item .img-bg {height: 300px;}
.logo-image {border-right: none;}
}